=== debian/changelog ===
pg-cron (1.0.2-1) unstable; urgency=medium

  * Initial release.
  * Fix type mismatches on 32bit.
  * Disable warnings about maybe-uninitialized variables, Ubuntu/ppc64el needs
    this for entry.c.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 27 Nov 2017 10:31:29 +0100
