=== debian/changelog ===
pg-cron (1.1.3-2) unstable; urgency=medium

  * Recompile against new heap_getattr() API in PostgreSQL 11.2.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 12 Feb 2019 15:07:34 +0100

pg-cron (1.1.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 29 Nov 2018 09:32:14 +0100

pg-cron (1.1.2-3) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Use -Wno-unknown-warning-option instead of removing -Werror.
    (Supported by clang, and -Wno-* is ignored by gcc by default.)

 -- Christoph Berg <myon@debian.org>  Fri, 12 Oct 2018 12:45:13 +0200

pg-cron (1.1.2-2) unstable; urgency=medium

  * Remove -Werror so clang doesn't die on -Wno-maybe-uninitialized with PG11.

 -- Christoph Berg <myon@debian.org>  Sun, 29 Jul 2018 11:57:56 +0200

pg-cron (1.1.2-1) unstable; urgency=medium

  * New upstream version with PG 11 support.
  * Set CC=gcc to enable -Wno-maybe-uninitialized in Makefile.
  * Move packaging repository to salsa.debian.org
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Sat, 28 Jul 2018 20:39:10 +0200
