=== debian/changelog ===
pg-cron (1.2.0-1) unstable; urgency=medium

  * New upstream version with PG12 support.
  * Fix testsuite for compatibility with 9.x.

 -- Christoph Berg <myon@debian.org>  Sat, 26 Oct 2019 09:23:54 +0200

pg-cron (1.1.4-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 10 Apr 2019 15:01:26 +0200
