=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Vcs-Git: https://salsa.debian.org/postgresql/pg-cron.git
 Homepage: https://github.com/citusdata/pg_cron
 
-Package: postgresql-11-cron
+Package: postgresql-12-cron
 Architecture: any
-Depends: postgresql-11, ${misc:Depends}, ${shlibs:Depends}
+Depends: postgresql-12, ${misc:Depends}, ${shlibs:Depends}
 Description: Run periodic jobs in PostgreSQL
  pg_cron is a simple cron-based job scheduler for PostgreSQL (9.5 or higher)
  that runs inside the database as an extension. It uses the same syntax as
@@ -20,4 +20,3 @@
  one instance of a job at a time. If a second run is supposed to start before
  the first one finishes, then the second run is queued and started as soon as
  the first run completes.
-
