=== debian/tests/control ===
Depends: @, postgresql-server-dev-all
Tests: cron
Restrictions: allow-stderr
