=== debian/changelog ===
pg-cron (1.3.0-2) unstable; urgency=medium

  * R³: no.
  * Work around problem in PG13.0's atomics/arch-ppc.h.

 -- Christoph Berg <myon@debian.org>  Fri, 09 Oct 2020 13:22:42 +0200

pg-cron (1.3.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Christoph Berg ]
  * New upstream version with PG13 support.
  * Use dh --with pgxs_loop and run tests at build-time as well.
  * DH 13.
  * debian/tests: Use installed-versions instead of supported-versions.
  * debian/tests: Run installcheck via autopkgtest as well, next to our custom
    test.

 -- Christoph Berg <myon@debian.org>  Wed, 07 Oct 2020 11:10:17 +0200
