=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 153~)
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-cron
 Vcs-Git: https://salsa.debian.org/postgresql/pg-cron.git
 Homepage: https://github.com/citusdata/pg_cron
 
-Package: postgresql-12-cron
+Package: postgresql-13-cron
 Architecture: any
-Depends: postgresql-12, ${misc:Depends}, ${shlibs:Depends}
+Depends: postgresql-13, ${misc:Depends}, ${shlibs:Depends}
 Description: Run periodic jobs in PostgreSQL
  pg_cron is a simple cron-based job scheduler for PostgreSQL (9.5 or higher)
  that runs inside the database as an extension. It uses the same syntax as
