## pg-cron 1.4.1~20220627.1458-2~1.gite6adf03.pgdg18.04+1

=== debian/changelog ===
pg-cron (1.4.1~20220627.1458-2~1.gite6adf03.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 03 Nov 2021 13:30:57 +0100

pg-cron (1.4.1-2) unstable; urgency=medium

  * Fix testsuite failure on some 32-bit architectures.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Nov 2021 13:30:57 +0100

pg-cron (1.4.1-1) unstable; urgency=medium

  * Upload for PG14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 14:22:13 +0200
