=== debian/control ===
--- 
+++ 
@@ -3,36 +3,12 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 10), postgresql-all (>= 217~),
+Build-Depends: debhelper (>= 11), postgresql-all (>= 217~),
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-cron
 Vcs-Git: https://salsa.debian.org/postgresql/pg-cron.git
 Homepage: https://github.com/citusdata/pg_cron
-
-Package: postgresql-9.5-cron
-Architecture: any
-Depends: postgresql-9.5, ${misc:Depends}, ${shlibs:Depends}
-Description: Run periodic jobs in PostgreSQL
- pg_cron is a simple cron-based job scheduler for PostgreSQL (9.5 or higher)
- that runs inside the database as an extension. It uses the same syntax as
- regular cron, but it allows you to schedule PostgreSQL commands directly from
- the database. pg_cron can run multiple jobs in parallel, but it runs at most
- one instance of a job at a time. If a second run is supposed to start before
- the first one finishes, then the second run is queued and started as soon as
- the first run completes.
-
-Package: postgresql-9.6-cron
-Architecture: any
-Depends: postgresql-9.6, ${misc:Depends}, ${shlibs:Depends}
-Description: Run periodic jobs in PostgreSQL
- pg_cron is a simple cron-based job scheduler for PostgreSQL (9.5 or higher)
- that runs inside the database as an extension. It uses the same syntax as
- regular cron, but it allows you to schedule PostgreSQL commands directly from
- the database. pg_cron can run multiple jobs in parallel, but it runs at most
- one instance of a job at a time. If a second run is supposed to start before
- the first one finishes, then the second run is queued and started as soon as
- the first run completes.
 
 Package: postgresql-10-cron
 Architecture: any
@@ -81,3 +57,15 @@
  one instance of a job at a time. If a second run is supposed to start before
  the first one finishes, then the second run is queued and started as soon as
  the first run completes.
+
+Package: postgresql-14-cron
+Architecture: any
+Depends: postgresql-14, ${misc:Depends}, ${shlibs:Depends}
+Description: Run periodic jobs in PostgreSQL
+ pg_cron is a simple cron-based job scheduler for PostgreSQL (9.5 or higher)
+ that runs inside the database as an extension. It uses the same syntax as
+ regular cron, but it allows you to schedule PostgreSQL commands directly from
+ the database. pg_cron can run multiple jobs in parallel, but it runs at most
+ one instance of a job at a time. If a second run is supposed to start before
+ the first one finishes, then the second run is queued and started as soon as
+ the first run completes.
