## pg-cron 1.4.1~20220627.1458-2~1.gite6adf03.pgdg21.10+1

=== debian/changelog ===
pg-cron (1.4.1~20220627.1458-2~1.gite6adf03.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 03 Nov 2021 13:30:57 +0100
