## pg-cron 1.4.1~20220627.1458-2~1.gite6adf03.pgdg100+1

=== debian/changelog ===
pg-cron (1.4.1~20220627.1458-2~1.gite6adf03.pgdg100+1) buster-pgdg; urgency=medium

  * Rebuild for buster-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 03 Nov 2021 13:30:57 +0100
