=== debian/changelog ===
pg-cron (1.4.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 15.
  * debian/watch: Look at GitHub tags instead of releases.

 -- Christoph Berg <myon@debian.org>  Tue, 01 Nov 2022 16:03:09 +0100

pg-cron (1.4.2-1) unstable; urgency=medium

  * New upstream version.
  * Makefile: Disable temp instance for regression tests.

 -- Christoph Berg <myon@debian.org>  Mon, 08 Aug 2022 19:52:11 +0200
