=== debian/changelog ===
pg-cron (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Oct 2023 13:35:21 +0200

pg-cron (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Oct 2023 16:41:10 +0200

pg-cron (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0.
  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Sun, 17 Sep 2023 18:58:47 +0200

pg-cron (1.5.2-2) unstable; urgency=medium

  * Fix compatibility with PG16.
  * Remove K&R function definitions, clang-15 doesn't like them.

 -- Christoph Berg <myon@debian.org>  Mon, 31 Jul 2023 20:07:53 +0200

pg-cron (1.5.2-1) experimental; urgency=medium

  * New upstream version 1.5.2.
  * Test latest version instead of hardcoded value 1.4.

 -- Christoph Berg <myon@debian.org>  Fri, 12 May 2023 18:48:11 +0200

pg-cron (1.5.1-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Mar 2023 12:13:35 +0100
