=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-cron
 Vcs-Git: https://salsa.debian.org/postgresql/pg-cron.git
 Homepage: https://github.com/citusdata/pg_cron
 
-Package: postgresql-15-cron
+Package: postgresql-16-cron
 Architecture: any
-Depends: postgresql-15, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: Run periodic jobs in PostgreSQL
  pg_cron is a simple cron-based job scheduler for PostgreSQL (9.5 or higher)
  that runs inside the database as an extension. It uses the same syntax as
