## pg-cron 1.6.3

=== debian/changelog ===
pg-cron (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3.

 -- Christoph Berg <myon@debian.org>  Wed, 07 Aug 2024 17:06:04 +0200
