## pg-cron 1.6.4

=== debian/changelog ===
pg-cron (1.6.4-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 17 Aug 2024 17:16:46 +0200

pg-cron (1.6.4-1) unstable; urgency=medium

  * New upstream version 1.6.4.

 -- Christoph Berg <myon@debian.org>  Sat, 17 Aug 2024 17:16:46 +0200
