## pg-cron 1.6.5

=== debian/changelog ===
pg-cron (1.6.5-1.pgdg24.04+1) noble-pgdg; urgency=medium

  * Rebuild for noble-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 17 Dec 2024 19:44:16 +0100

pg-cron (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Dec 2024 19:44:16 +0100

pg-cron (1.6.4-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Sep 2024 18:11:33 +0200
