=== debian/control ===
--- 
+++ 
@@ -2,9 +2,14 @@
 Section: database
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
-Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~),
-Standards-Version: 4.6.2
+Uploaders:
+ Christoph Berg <myon@debian.org>,
+Build-Depends:
+ architecture-is-64-bit <!pkg.postgresql.32-bit>,
+ debhelper-compat (= 13),
+ postgresql-all <!nocheck>,
+ postgresql-server-dev-all,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-cron
 Vcs-Git: https://salsa.debian.org/postgresql/pg-cron.git
@@ -12,7 +17,10 @@
 
 Package: postgresql-10-cron
 Architecture: any
-Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: Run periodic jobs in PostgreSQL
  pg_cron is a simple cron-based job scheduler for PostgreSQL (9.5 or higher)
  that runs inside the database as an extension. It uses the same syntax as
@@ -24,7 +32,10 @@
 
 Package: postgresql-11-cron
 Architecture: any
-Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: Run periodic jobs in PostgreSQL
  pg_cron is a simple cron-based job scheduler for PostgreSQL (9.5 or higher)
  that runs inside the database as an extension. It uses the same syntax as
@@ -36,7 +47,10 @@
 
 Package: postgresql-12-cron
 Architecture: any
-Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: Run periodic jobs in PostgreSQL
  pg_cron is a simple cron-based job scheduler for PostgreSQL (9.5 or higher)
  that runs inside the database as an extension. It uses the same syntax as
@@ -48,7 +62,10 @@
 
 Package: postgresql-13-cron
 Architecture: any
-Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: Run periodic jobs in PostgreSQL
  pg_cron is a simple cron-based job scheduler for PostgreSQL (9.5 or higher)
  that runs inside the database as an extension. It uses the same syntax as
@@ -60,7 +77,10 @@
 
 Package: postgresql-14-cron
 Architecture: any
-Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: Run periodic jobs in PostgreSQL
  pg_cron is a simple cron-based job scheduler for PostgreSQL (9.5 or higher)
  that runs inside the database as an extension. It uses the same syntax as
@@ -72,7 +92,10 @@
 
 Package: postgresql-15-cron
 Architecture: any
-Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: Run periodic jobs in PostgreSQL
  pg_cron is a simple cron-based job scheduler for PostgreSQL (9.5 or higher)
  that runs inside the database as an extension. It uses the same syntax as
@@ -84,7 +107,10 @@
 
 Package: postgresql-16-cron
 Architecture: any
-Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: Run periodic jobs in PostgreSQL
  pg_cron is a simple cron-based job scheduler for PostgreSQL (9.5 or higher)
  that runs inside the database as an extension. It uses the same syntax as
@@ -93,3 +119,18 @@
  one instance of a job at a time. If a second run is supposed to start before
  the first one finishes, then the second run is queued and started as soon as
  the first run completes.
+
+Package: postgresql-17-cron
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: Run periodic jobs in PostgreSQL
+ pg_cron is a simple cron-based job scheduler for PostgreSQL (9.5 or higher)
+ that runs inside the database as an extension. It uses the same syntax as
+ regular cron, but it allows you to schedule PostgreSQL commands directly from
+ the database. pg_cron can run multiple jobs in parallel, but it runs at most
+ one instance of a job at a time. If a second run is supposed to start before
+ the first one finishes, then the second run is queued and started as soon as
+ the first run completes.
