=== debian/changelog ===
pg-cron (1.6.7-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117275)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 16:07:11 +0200

pg-cron (1.6.7-1) unstable; urgency=medium

  * New upstream version 1.6.7.

 -- Christoph Berg <myon@debian.org>  Thu, 18 Sep 2025 22:26:38 +0200
