=== debian/rules ===
#!/usr/bin/make -f

# Makefile only uses -Wno-maybe-uninitialized (needed on Ubuntu ppc64el) if CC=gcc
export CC = gcc

override_dh_installdocs:
	dh_installdocs --all README.*

override_dh_pgxs_test:
	+pg_buildext -o 'shared_preload_libraries=pg_cron' installcheck . . postgresql-%v-cron

%:
	dh $@ --with pgxs_loop
